@charset "UTF-8";
body, h1, h2, h3, h4, h5, p, figure, ul, ol, li, dl, dt, dd {
  margin: 0;
  padding: 0;
}

ul, ol {
  list-style: none;
}

main {
  display: block;
}

img {
  max-width: 100%;
  max-height: 100%;
  vertical-align: bottom;
}

body {
  position: relative;
  background: #fff;
  font-family: "Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;
  color: #333333;
  box-sizing: border-box;
}

body::before {
  content: "";
  position: absolute;
  background: #333333;
  height: 0.215vw;
  max-height: 3px;
  left: 0;
  right: 0;
  top: 0;
  z-index: 1000;
  pointer-events: none;
}

body.fixed {
  position: fixed;
  left: 0;
  right: 0;
}

.header .link {
  position: fixed;
  top: 0;
  width: 5%;
  right: 5vw;
  z-index: 500;
}

@media screen and (min-width: 1401px) {
  .header .link {
    width: 70px;
    right: calc(50vw - 630px);
  }
}
.header .link.twitter {
  right: 10.072vw;
}

@media screen and (min-width: 1401px) {
  .header .link.twitter {
    right: calc(50vw - 559px);
  }
}
.header .link a img {
  width: 100%;
}

.header .link a:hover {
  opacity: 0.5;
}

.header .navi {
  position: fixed;
  right: 0;
  top: 0;
  z-index: 9500;
}

@media screen and (min-width: 1401px) {
  .header .navi {
    right: calc(50vw - 700px);
  }
}
.header .navi > a {
  display: block;
  position: relative;
  background: #fff;
  width: 5vw;
  cursor: pointer;
  box-sizing: border-box;
}

@media screen and (min-width: 1401px) {
  .header .navi > a {
    width: 70px;
  }
}
.header .navi > a::after {
  content: "";
  position: absolute;
  border: 1px solid;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}

.header .navi > a:hover img {
  opacity: 0.5;
}

.header .navi .list {
  display: none;
  position: absolute;
  background: #000;
  width: 26.429vw;
  right: 0;
  top: 0;
  padding: 7.5vw 0 7.143vw 3.429vw;
  font-weight: bold;
  color: #fff;
  box-sizing: border-box;
}

@media screen and (min-width: 1401px) {
  .header .navi .list {
    width: 370px;
    padding: 105px 0 100px 48px;
  }
}
.header .navi .list > a {
  display: block;
  position: absolute;
  width: 5vw;
  top: 0;
  right: 0;
  cursor: pointer;
  box-sizing: border-box;
}

@media screen and (min-width: 1401px) {
  .header .navi .list > a {
    width: 70px;
  }
}
.header .navi .list > a:hover {
  opacity: 0.5;
}

.header .navi .list > h3 {
  line-height: 1;
  font-size: 1.858vw;
}

@media screen and (min-width: 1401px) {
  .header .navi .list > h3 {
    font-size: 26px;
  }
}
.header .navi .list > h3 + p {
  margin-top: 1.5em;
}

.header .navi .list > p {
  line-height: 1;
  font-size: 1.143vw;
}

@media screen and (min-width: 1401px) {
  .header .navi .list > p {
    font-size: 16px;
  }
}
.header .navi .list > p > a {
  display: flex;
  align-items: center;
  text-decoration: none;
  color: inherit;
}

@media screen and (min-width: 768px) {
  .header .navi .list > p > a::before {
    content: "-";
    padding-right: 0.5em;
  }
}
.header .navi .list > p > a:hover {
  opacity: 0.5;
}

.header .navi .list > p > a:not([href^="#"])::after {
  content: "";
  display: block;
  background-image: url(../img/hiranoremi_specialinterview/navi_arrow.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  width: 0.75em;
  height: 0.75em;
  margin-left: 0.358em;
}

.header .navi .list > p.mt {
  margin-top: 2.438em !important;
}

.header .navi .list > p + h3 {
  margin-top: 2.616em;
}

.header .navi .list > p + p {
  margin-top: 1.5em;
}

.footer {
  background: #a9a8a7;
  padding: 0 0 2.929%;
  line-height: 1;
  color: #fff;
  box-sizing: border-box;
}

@media screen and (min-width: 1401px) {
  .footer {
    padding: 0 0 41px;
  }
}
.footer .instagram {
  background: #f5f5f5;
  padding: 1.429% 0;
  line-height: 0;
  text-align: center;
  box-sizing: border-box;
}

.footer .instagram a {
  display: block;
  width: 9.858%;
  max-width: 138px;
  margin: 0 auto;
}

.footer .instagram a:hover {
  opacity: 0.5;
}

.footer .contact {
  max-width: 930px;
  margin: 0 auto;
  padding: 2.215% 10px 1.858%;
  line-height: 1;
  box-sizing: border-box;
}

@media screen and (min-width: 1401px) {
  .footer .contact {
    padding: 31px 10px 26px;
  }
}
.footer .contact > p {
  padding: 1em 0 2em;
  letter-spacing: 0.03em;
  font-size: 1vw;
  text-align: center;
}

@media screen and (min-width: 1401px) {
  .footer .contact > p {
    font-size: 14px;
  }
}
.footer .contact > p + p {
  margin-top: -1.2em;
  padding-top: 0;
}

.footer .contact > p strong {
  display: block;
  letter-spacing: 0.07em;
  font-size: 1.143em;
}

.footer .contact > p small {
  display: block;
  font-size: inherit;
}

.footer .contact dl {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  line-height: 1.215em;
  font-size: 1vw;
  box-sizing: border-box;
}

@media screen and (min-width: 1401px) {
  .footer .contact dl {
    font-size: 14px;
  }
}
@media screen and (min-width: 768px) {
  .footer .contact dl a[href^="tel:"] {
    text-decoration: none;
    pointer-events: none;
  }
}
.footer .contact dl > div {
  padding: 0.858em 1.643em;
  box-sizing: border-box;
}

.footer .contact dl > div::after {
  content: "";
  display: block;
  clear: both;
}

.footer .contact dl > div dt {
  float: left;
}

.footer .contact dl > div dt strong {
  line-height: 1.063em;
  font-size: 1.143em;
}

.footer .contact dl > div dd {
  float: left;
  padding-left: 1em;
}

.footer .contact dl > div dd a {
  position: relative;
  padding: 0 0 0 2.286em;
  letter-spacing: 0.05em;
  line-height: 1;
  font-size: 1.215em;
  color: inherit;
}

.footer .contact dl > div dd a::before {
  content: "";
  position: absolute;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  width: 1.786em;
  height: 1.143em;
  left: 0;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
  box-sizing: border-box;
}

.footer .contact dl > div dd.tel a::before {
  background-image: url(../img/footer_icon1.png);
}

.footer .contact dl > div dd.phs a::before {
  background-image: url(../img/footer_icon2.png);
}

.footer .link {
  border-top: 1px solid #989796;
  max-width: 1400px;
  margin: 0 auto;
  padding: 2.858% 0;
  line-height: 1;
  box-sizing: border-box;
}

@media screen and (min-width: 1401px) {
  .footer .link {
    padding: 40px 0;
  }
}
.footer .link ul {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 1vw;
  box-sizing: border-box;
}

@media screen and (min-width: 1401px) {
  .footer .link ul {
    font-size: 14px;
  }
}
.footer .link ul > li {
  display: block;
  position: relative;
  margin: 0 1.215em;
  box-sizing: border-box;
}

.footer .link ul > li + li::before {
  content: "";
  position: absolute;
  border-left: 1px solid #fff;
  width: 0;
  left: -1.214em;
  top: 0;
  bottom: 0;
  -webkit-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
  box-sizing: border-box;
  pointer-events: none;
}

.footer .link ul > li a {
  display: block;
  color: #fff;
}

.footer .link ul > li a:hover {
  text-decoration: none;
  opacity: 0.5;
}

.footer .copylight {
  letter-spacing: 0.05em;
  font-size: 0.858vw;
  text-align: center;
  box-sizing: border-box;
}

@media screen and (min-width: 1401px) {
  .footer .copylight {
    font-size: 12px;
  }
}
.anchor {
  position: fixed;
  width: 3.215vw;
  height: 3.215vw;
  right: 1.858vw;
  bottom: 3.5vw;
  line-height: 0;
  box-sizing: border-box;
}

@media screen and (min-width: 1401px) {
  .anchor {
    width: 45px;
    height: 45px;
    right: 26px;
    bottom: 49px;
  }
}
.anchor > a:hover {
  opacity: 0.5;
}

.container {
  width: 100%;
  overflow: hidden;
  box-sizing: border-box;
}

.sec_head {
  text-align: center;
  font-size: 2.072vw;
  font-weight: bold;
  line-height: 1;
  letter-spacing: 0.05em;
}

.sec_head span {
  display: block;
  margin-bottom: 1.072vw;
  font-size: 1.072vw;
  line-height: 1;
}

@media screen and (min-width: 1401px) {
  .sec_head {
    font-size: 29px;
  }
  .sec_head span {
    margin-bottom: 15px;
    font-size: 15px;
  }
}
.btn_link {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  width: 100%;
  padding: 2.143vw 0;
  color: #545250;
  border: 2px #545250 solid;
  border-radius: 3.572vw;
  font-size: 1.072vw;
  font-weight: bold;
  line-height: 1;
  text-decoration: none;
  background-color: #fff;
  letter-spacing: 0.05em;
  box-sizing: border-box;
}

@media screen and (min-width: 1401px) {
  .btn_link {
    padding: 30px 0;
    border-radius: 50px;
  }
}
.btn_link:hover {
  opacity: 0.5;
}

.btn_link::after {
  content: "";
  width: 0.858vw;
  height: 0.572vw;
  margin-left: 1.429vw;
  background: url(../img/icon_arrow.png) no-repeat 0 0;
  background-size: 100% auto;
}

@media screen and (min-width: 1401px) {
  .btn_link::after {
    width: 12px;
    height: 8px;
    margin-left: 20px;
  }
}
.link_insta {
  width: 38.572vw;
  max-width: 540px;
  margin: 7.643vw auto 0;
}

@media screen and (min-width: 1401px) {
  .link_insta {
    margin-top: 107px;
  }
}
.link_insta .btn_link::before {
  content: "";
  width: 2vw;
  height: 2vw;
  margin-right: 0.715vw;
  background: url(../img/link_insta.png) no-repeat 0 0;
  background-size: 100% auto;
}

@media screen and (min-width: 1401px) {
  .link_insta .btn_link::before {
    width: 28px;
    height: 28px;
    margin-right: 10px;
  }
}
.link_insta .btn_link.twitter::before {
  width: 2.5vw;
  background: url(../img/link_twitter.png) no-repeat 0 0;
  background-size: 100% auto;
}

@media screen and (min-width: 1401px) {
  .link_insta .btn_link.twitter::before {
    width: 35px;
  }
}
.link_insta .btn_link + .btn_link {
  margin-top: 1.072vw;
}

@media screen and (min-width: 1401px) {
  .link_insta .btn_link + .btn_link {
    margin-top: 15px;
  }
}
.shop {
  padding: 8.286vw 0;
  background: url(../img/shop_lg.png) no-repeat 0 0;
  background-size: cover;
}

@media screen and (min-width: 1401px) {
  .shop {
    padding: 116px 0;
  }
}
.shop .sec_head {
  font-size: 1.858vw;
  line-height: 1.5em;
}

@media screen and (min-width: 1401px) {
  .shop .sec_head {
    font-size: 26px;
  }
}
.shop .sec_head span {
  margin-bottom: 1.715vw;
}

@media screen and (min-width: 1401px) {
  .shop .sec_head span {
    margin-bottom: 24px;
  }
}
.shop > p {
  margin-top: 0.715vw;
  font-size: 1.072vw;
  font-weight: bold;
  text-align: center;
}

@media screen and (min-width: 1401px) {
  .shop > p {
    margin-top: 10px;
    font-size: 15px;
  }
}
.shop_list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  width: 38.572vw;
  max-width: 540px;
  margin: 5.215vw auto -1.071vw;
}

@media screen and (min-width: 1401px) {
  .shop_list {
    margin: 73px auto -15px;
  }
}
.shop_list > li {
  flex-shrink: 0;
  width: 18.929vw;
  margin-bottom: 1.072vw;
}

@media screen and (min-width: 1401px) {
  .shop_list > li {
    width: 265px;
    margin-bottom: 15px;
  }
}
.shop_list > li.hands a {
  padding: 1.286vw;
}

@media screen and (min-width: 1401px) {
  .shop_list > li.hands a {
    padding: 18px 0;
  }
}
.shop_list > li.hands span {
  height: 2.5vw;
}

@media screen and (min-width: 1401px) {
  .shop_list > li.hands span {
    height: 35px;
  }
}
.shop_list > li.loft a {
  padding: 1vw;
}

@media screen and (min-width: 1401px) {
  .shop_list > li.loft a {
    padding: 14px 0;
  }
}
.shop_list > li.loft span {
  height: 3.215vw;
}

@media screen and (min-width: 1401px) {
  .shop_list > li.loft span {
    height: 45px;
  }
}
.shop_list > li.matsukiyo a {
  padding: 0.75vw;
}

@media screen and (min-width: 1401px) {
  .shop_list > li.matsukiyo a {
    padding: 10.5px 0;
  }
}
.shop_list > li.matsukiyo span {
  height: 3.715vw;
}

@media screen and (min-width: 1401px) {
  .shop_list > li.matsukiyo span {
    height: 52px;
  }
}
.shop_list > li.kokokara a {
  height: 100%;
  padding: 1.25vw;
}

@media screen and (min-width: 1401px) {
  .shop_list > li.kokokara a {
    padding: 17.5px 0;
  }
}
.shop_list > li.kokokara span {
  height: 2.5vw;
}

@media screen and (min-width: 1401px) {
  .shop_list > li.kokokara span {
    height: 35px;
  }
}
.shop_list > li.long {
  width: 100%;
}

.shop_list > li.long {
  width: 100%;
}

.shop_list > li .btn_link {
  padding: 1.786vw 0;
}

@media screen and (min-width: 1401px) {
  .shop_list > li .btn_link {
    padding: 25px 0;
  }
}
@media screen and (min-width: 768px) {
  .lg_none {
    display: none !important;
  }
}
@media screen and (max-width: 767px) {
  .sm_none {
    display: none !important;
  }
  body::before {
    height: 0.667vw;
  }
  .header .link {
    width: 16vw;
    right: 16vw;
  }
  .header .link.twitter {
    right: 32.267vw;
  }
  .header .navi > a {
    width: 16vw;
  }
  .header .navi .list {
    position: fixed;
    width: 100vw;
    max-height: 100%;
    padding: 18.667vw 8vw 15.2vw;
    overflow-y: scroll;
  }
  .header .navi .list > a {
    width: 16vw;
  }
  .header .navi .list > h3 {
    border-bottom: 1px solid #4d4d4d;
    padding-bottom: 0.95em;
    font-size: 5.334vw;
  }
  .header .navi .list > h3 + p {
    margin-top: 1.429em;
  }
  .header .navi .list > p {
    border-bottom: 1px solid #4d4d4d;
    padding-bottom: 1.429em;
    font-size: 3.734vw;
  }
  .header .navi .list > p.mt {
    margin-top: 2.822em !important;
  }
  .header .navi .list > p + h3 {
    margin-top: 3.5em;
  }
  .header .navi .list > p + p {
    margin-top: 1.429em;
  }
  .footer {
    padding: 0 0 4.934%;
  }
  .footer .instagram {
    padding: 4% 0;
  }
  .footer .instagram a {
    width: 36.4%;
    max-width: 273px;
  }
  .footer .contact {
    padding: 11.734% 0 12.134%;
  }
  .footer .contact > p {
    font-size: 3.734vw;
  }
  .footer .contact > p small {
    line-height: 1.286em;
  }
  .footer .contact dl {
    display: block;
    width: 80%;
    margin: 0 auto;
    line-height: 1.215em;
    font-size: 3.2vw;
  }
  .footer .contact dl:nth-child(2) dt {
    margin-top: 2.167em;
  }
  .footer .contact dl > div {
    padding: 0;
  }
  .footer .contact dl > div dt {
    float: none;
  }
  .footer .contact dl > div dt strong {
    line-height: 1.063em;
    font-size: 1.084em;
  }
  .footer .contact dl > div dd {
    float: none;
    margin: 1em 0 0;
    padding-left: 0;
  }
  .footer .contact dl > div dd a {
    font-size: 1.209em;
  }
  .footer .contact dl > div dd a:hover {
    text-decoration: none;
    color: rgba(255, 255, 255, 0.5);
  }
  .footer .link {
    padding: 10.667% 0 9.6%;
  }
  .footer .link ul {
    display: block;
    width: 80%;
    margin: 0 auto;
    font-size: 3.2vw;
  }
  .footer .link ul > li {
    margin: 0;
  }
  .footer .link ul > li + li {
    margin-top: 2.334em;
  }
  .footer .link ul > li + li::before {
    content: none;
  }
  .footer .link ul > li a {
    text-decoration: none;
  }
  .footer .copylight {
    font-size: 2.667vw;
  }
  .anchor {
    width: 9.334vw;
    height: 9.334vw;
    right: 5.334vw;
    bottom: 6.667vw;
  }
  .sec_head {
    font-size: 5.067vw;
    line-height: 1.316em;
  }
  .sec_head span {
    margin-bottom: 4vw;
    font-size: 3.334vw;
  }
  .btn_link {
    padding: 5.734vw 0;
    border: 2px #545250 solid;
    border-radius: 9.334vw;
    font-size: 3.334vw;
  }
  .btn_link::after {
    content: "";
    width: 2.267vw;
    height: 1.334vw;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 8vw;
    margin: auto;
  }
  .link_insta {
    width: 86.667vw;
    margin: 13.867vw auto 0;
  }
  .link_insta .btn_link::before {
    content: "";
    width: 6.267vw;
    height: 6.267vw;
    margin-right: 4vw;
  }
  .link_insta .btn_link.twitter::before {
    width: 7.6vw;
  }
  .link_insta .btn_link + .btn_link {
    margin-top: 2.667vw;
  }
  .shop {
    padding: 20vw 0 32vw;
    background: url(../img/shop_sm.png) no-repeat 0 0;
    background-size: cover;
  }
  .shop .sec_head {
    font-size: 5.334vw;
    line-height: 1.45em;
    letter-spacing: -0.05em;
  }
  .shop > p {
    margin-top: 5.6vw;
    font-size: 3.734vw;
  }
  .shop_list {
    display: block;
    width: 86.667vw;
    margin: 13.067vw auto -2.666vw;
  }
  .shop_list > li {
    width: 100%;
    margin-bottom: 2.667vw;
  }
  .shop_list > li.hands a {
    padding: 2.4vw;
  }
  .shop_list > li.hands span {
    height: 10vw;
  }
  .shop_list > li.loft a {
    padding: 2.4vw;
  }
  .shop_list > li.loft span {
    height: 10vw;
  }
  .shop_list > li.matsukiyo a {
    padding: 2.4vw;
  }
  .shop_list > li.matsukiyo span {
    height: 11.2vw;
  }
  .shop_list > li.kokokara a {
    padding: 4.067vw;
  }
  .shop_list > li.kokokara span {
    height: 7.867vw;
  }
  .shop_list > li.long {
    width: 100%;
  }
  .shop_list > li .btn_link {
    padding: 5.867vw;
  }
}
.sec_buttons {
  display: flex;
  align-items: center;
  margin: 0 auto;
}

@media screen and (min-width: 768px) {
  .sec_buttons {
    flex-wrap: wrap;
    justify-content: center;
  }
  .sec_buttons .wide + .wide {
    margin-left: 0.625em;
  }
  .sec_buttons .sec_button:only-child {
    width: 33.75em;
  }
}
@media screen and (max-width: 767px) {
  .sec_buttons {
    flex-direction: column;
  }
  .sec_buttons .sec_button + .sec_button {
    margin-top: 0.715em;
  }
}
.sec_button {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  border: 2px solid;
  border-radius: 100px;
  height: 5.625em;
  line-height: 1.5em;
  text-decoration: none;
  color: inherit;
  font-weight: bold;
  font-size: 1.143vw;
  text-align: center;
  box-sizing: border-box;
}

@media screen and (min-width: 768px) {
  .sec_button {
    min-width: 150px;
  }
  .sec_button.thin {
    width: 18.75em;
  }
  .sec_button.wide {
    width: 21.563em;
  }
}
@media screen and (min-width: 1401px) {
  .sec_button {
    font-size: 16px;
  }
}
@media screen and (max-width: 767px) {
  .sec_button {
    width: 23.215em;
    height: 5em;
    font-size: 3.734vw;
  }
}
.sec_button::after {
  content: "";
  display: block;
  background-image: url(../img/icon_arrow.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  width: 0.75em;
  height: 0.438em;
  margin-left: 0.5em;
}

@media screen and (max-width: 767px) {
  .sec_button::after {
    position: absolute;
    width: 0.572em;
    height: 0.358em;
    right: 2.25em;
    top: 50%;
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
  }
}
.sec_button:hover {
  opacity: 0.5;
}

.hero {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 100% auto;
  margin: 0 auto;
  line-height: 0;
}

@media screen and (min-width: 768px) {
  .hero {
    background-image: url(../img/hiranoremi_specialinterview/hero_bg_lg.png);
    max-width: 1400px;
  }
}
@media screen and (max-width: 767px) {
  .hero {
    background-image: url(../img/hiranoremi_specialinterview/hero_bg_sm.png);
  }
}
@media screen and (min-width: 768px) {
  .hero_head {
    width: 34.286%;
    margin: 0 auto 0 7.072%;
  }
}
.about {
  padding: 8.143vw 0 9vw;
  text-align: center;
}

@media screen and (min-width: 1401px) {
  .about {
    padding: 114px 0 126px;
  }
}
@media screen and (max-width: 767px) {
  .about {
    padding: 17.734vw 0 19.734vw;
  }
}
.about_lead {
  margin-bottom: 8vw;
  letter-spacing: 0.08em;
  line-height: 2.334em;
  font-weight: bold;
  font-size: 1.286vw;
}

@media screen and (min-width: 1401px) {
  .about_lead {
    margin-bottom: 112px;
    font-size: 18px;
  }
}
@media screen and (max-width: 767px) {
  .about_lead {
    margin-bottom: 16.4vw;
    line-height: 2em;
    font-size: 4vw;
  }
}
.comment {
  padding: 0 0 10.358vw;
}

@media screen and (min-width: 1401px) {
  .comment {
    padding: 0 0 145px;
  }
}
@media screen and (max-width: 767px) {
  .comment {
    padding: 0 0 26.667vw;
  }
}
.comment > div:nth-child(1) .comment_caption::before {
  background-image: url(../img/hiranoremi_specialinterview/comment_item01_num.png);
}

.comment > div:nth-child(2) .comment_caption::before {
  background-image: url(../img/hiranoremi_specialinterview/comment_item02_num.png);
}

.comment > div:nth-child(3) .comment_caption::before {
  background-image: url(../img/hiranoremi_specialinterview/comment_item03_num.png);
}

.comment > div:nth-child(4) .comment_caption::before {
  background-image: url(../img/hiranoremi_specialinterview/comment_item04_num.png);
}

.comment > div:nth-child(5) .comment_caption::before {
  background-image: url(../img/hiranoremi_specialinterview/comment_item05_num.png);
}

.comment_item {
  display: flex;
  position: relative;
  margin: 0 auto;
  box-sizing: border-box;
}

@media screen and (min-width: 768px) {
  .comment_item {
    justify-content: space-between;
    max-width: 1130px;
    padding: 0 10px;
  }
}
@media screen and (max-width: 767px) {
  .comment_item {
    flex-direction: column;
    width: 86.667vw;
  }
}
.comment_item + .comment_item {
  margin-top: 8.286vw;
}

@media screen and (min-width: 1401px) {
  .comment_item + .comment_item {
    margin-top: 116px;
  }
}
@media screen and (max-width: 767px) {
  .comment_item + .comment_item {
    margin-top: 19.334vw;
  }
}
.comment_bg {
  position: absolute;
  line-height: 0;
  pointer-events: none;
}

.item01 .comment_bg {
  right: 0;
  top: 0;
}

@media screen and (min-width: 768px) {
  .item01 .comment_bg {
    width: 20.358vw;
    max-width: 285px;
    -webkit-transform: translate(70.213%, -9.183%);
    transform: translate(70.213%, -9.183%);
  }
}
@media screen and (max-width: 767px) {
  .item01 .comment_bg {
    width: 44.267vw;
    -webkit-transform: translate(34.037%, -11.261%);
    transform: translate(34.037%, -11.261%);
  }
}
.item03 .comment_bg {
  left: 0;
  top: 0;
}

@media screen and (min-width: 768px) {
  .item03 .comment_bg {
    width: 22.429vw;
    max-width: 314px;
    -webkit-transform: translate(-32.484%, 0);
    transform: translate(-32.484%, 0);
  }
}
@media screen and (max-width: 767px) {
  .item03 .comment_bg {
    width: 37.067vw;
    -webkit-transform: translate(-30.575%, 2.837%);
    transform: translate(-30.575%, 2.837%);
  }
}
.item04 .comment_bg {
  right: 0;
  bottom: 0;
}

@media screen and (min-width: 768px) {
  .item04 .comment_bg {
    width: 14.715vw;
    max-width: 206px;
    -webkit-transform: translate(42.719%, 24.562%);
    transform: translate(42.719%, 24.562%);
  }
}
@media screen and (max-width: 767px) {
  .item04 .comment_bg {
    width: 27.467vw;
    -webkit-transform: translate(15.534%, 28.071%);
    transform: translate(15.534%, 28.071%);
  }
}
.item05 .comment_bg {
  left: 0;
  bottom: 0;
}

@media screen and (min-width: 768px) {
  .item05 .comment_bg {
    width: 25.643vw;
    max-width: 359px;
    -webkit-transform: translate(-12.813%, 61.088%);
    transform: translate(-12.813%, 61.088%);
  }
}
@media screen and (max-width: 767px) {
  .item05 .comment_bg {
    width: 37.067vw;
    -webkit-transform: translate(-6.474%, 132.237%);
    transform: translate(-6.474%, 132.237%);
  }
}
.comment_thumb {
  position: relative;
  line-height: 0;
}

@media screen and (min-width: 768px) {
  .comment_thumb {
    width: 54.955%;
    padding-top: 4.505%;
  }
  .item02 .comment_thumb {
    padding-top: 10.631%;
  }
}
@media screen and (max-width: 767px) {
  .comment_thumb {
    order: 10;
    padding-top: 6.154%;
  }
}
.comment_thumb img {
  position: relative;
}

.comment_caption {
  position: relative;
}

@media screen and (min-width: 768px) {
  .comment_caption {
    width: 40.541%;
  }
}
.comment_caption::before {
  content: "";
  display: block;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  width: 7.572vw;
  height: 10vw;
}

@media screen and (min-width: 768px) {
  .comment_caption::before {
    max-width: 106px;
    max-height: 140px;
    margin-left: -0.666%;
  }
}
@media screen and (max-width: 767px) {
  .comment_caption::before {
    width: 21.6vw;
    height: 28vw;
    margin-left: -0.461%;
  }
}
.comment_lead {
  height: 5.572vw;
  margin-top: 6%;
}

.comment_lead.thick {
  height: 9vw;
}

@media screen and (min-width: 768px) {
  .comment_lead {
    max-height: 78px;
  }
  .comment_lead.thick {
    max-height: 126px;
  }
}
@media screen and (max-width: 767px) {
  .comment_lead {
    margin-top: 4.616%;
    height: 15.067vw;
  }
  .comment_lead.thick {
    height: 24.134vw;
  }
}
.comment_lead img {
  max-height: 100%;
}

.comment_text {
  margin-top: 6.889%;
  line-height: 2.072em;
  text-align: justify;
  font-size: 1vw;
}

@media screen and (min-width: 1401px) {
  .comment_text {
    font-size: 14px;
  }
}
@media screen and (max-width: 767px) {
  .comment_text {
    margin-top: 7.847%;
    line-height: 1.924em;
    font-size: 3.467vw;
  }
}
.comment_text sup {
  font-size: 0.6em;
  line-height: 1;
}

.comment_note {
  margin-top: 2.223%;
  line-height: 1.8em;
  text-align: justify;
  color: #666;
  font-size: 0.715vw;
}

@media screen and (min-width: 1401px) {
  .comment_note {
    font-size: 10px;
  }
}
@media screen and (max-width: 767px) {
  .comment_note {
    margin-top: 2%;
    line-height: 1.75em;
    font-size: 2.667vw;
  }
}
.movie {
  position: relative;
  background: linear-gradient(to right, #83d54a, #0ea807);
  padding: 7.143vw 0 10.715vw;
}

@media screen and (min-width: 1401px) {
  .movie {
    padding: 100px 0 150px;
  }
}
@media screen and (max-width: 767px) {
  .movie {
    padding: 11.467vw 0 13.334vw;
  }
}
.movie_head {
  width: 9.572vw;
  margin: 0 auto;
  padding-bottom: 2.286vw;
  line-height: 0;
  text-align: center;
}

@media screen and (min-width: 1401px) {
  .movie_head {
    width: 134px;
    padding-bottom: 32px;
  }
}
@media screen and (max-width: 767px) {
  .movie_head {
    width: 18.4vw;
    padding-bottom: 6.4vw;
  }
}
.movie_frame {
  position: relative;
  width: 68.572vw;
  max-width: 960px;
  height: 38.572vw;
  max-height: 540px;
  margin: 0 auto;
}

@media screen and (max-width: 767px) {
  .movie_frame {
    width: 86.667vw;
    height: 48.75vw;
  }
}
.movie_frame > iframe {
  width: 100% !important;
  height: 100% !important;
}

.movie_frame:empty {
  background: #b2b2b2;
}

.movie_frame:empty::before {
  content: "";
  position: absolute;
  background-image: url(../img/hiranoremi_specialinterview/movie_frame_icon.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  pointer-events: none;
}

@media screen and (min-width: 768px) {
  .movie_frame:empty::before {
    width: 8.715vw;
    max-width: 122px;
    height: 8.715vw;
    max-height: 122px;
  }
}
@media screen and (max-width: 767px) {
  .movie_frame:empty::before {
    width: 10.934vw;
    height: 10.934vw;
  }
}
.profile {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 10.715vw 0 14.643vw;
}

@media screen and (min-width: 768px) {
  .profile {
    background-image: url(../img/hiranoremi_specialinterview/profile_bg_lg.png);
  }
}
@media screen and (min-width: 1401px) {
  .profile {
    padding: 150px 0 205px;
  }
}
@media screen and (max-width: 767px) {
  .profile {
    background-image: url(../img/hiranoremi_specialinterview/profile_bg_sm.png);
    padding: 24.8vw 0 24vw;
  }
}
.profile_head {
  width: 12.286vw;
  margin: 0 auto;
  line-height: 0;
  text-align: center;
}

@media screen and (min-width: 768px) {
  .profile_head {
    max-width: 172px;
  }
}
@media screen and (max-width: 767px) {
  .profile_head {
    width: 24vw;
  }
}
.profile_box {
  display: flex;
  padding-top: 2.858vw;
}

@media screen and (min-width: 768px) {
  .profile_box {
    justify-content: center;
  }
}
@media screen and (min-width: 1401px) {
  .profile_box {
    padding-top: 40px;
  }
}
@media screen and (max-width: 767px) {
  .profile_box {
    flex-direction: column;
    align-items: center;
  }
}
.profile_caption {
  width: 22.858vw;
}

@media screen and (min-width: 768px) {
  .profile_caption {
    margin-right: 3.572vw;
    padding-top: 1.143vw;
  }
}
@media screen and (min-width: 1401px) {
  .profile_caption {
    max-width: 320px;
    margin-right: 50px;
    padding-top: 16px;
  }
}
@media screen and (max-width: 767px) {
  .profile_caption {
    width: 72vw;
    padding-top: 9.067vw;
  }
}
.profile_name {
  line-height: 1;
  letter-spacing: 0.1em;
  font-weight: bold;
  font-size: 1.786vw;
}

@media screen and (min-width: 1401px) {
  .profile_name {
    font-size: 25px;
  }
}
@media screen and (max-width: 767px) {
  .profile_name {
    font-size: 4.667vw;
  }
}
.profile_text {
  margin-top: 1.5em;
  line-height: 2.143em;
  text-align: justify;
  font-size: 1vw;
}

@media screen and (min-width: 1401px) {
  .profile_text {
    font-size: 14px;
  }
}
@media screen and (max-width: 767px) {
  .profile_text {
    margin-top: 0.924em;
    line-height: 1.924em;
    font-size: 3.467vw;
  }
}
.profile_thumb {
  width: 21.429vw;
}

@media screen and (min-width: 1401px) {
  .profile_thumb {
    max-width: 300px;
  }
}
@media screen and (max-width: 767px) {
  .profile_thumb {
    width: 72vw;
    padding-top: 6.134vw;
  }
}
.lineup {
  padding: 14vw 0 0;
}

@media screen and (min-width: 1401px) {
  .lineup {
    padding: 196px 0 0;
  }
}
@media screen and (min-width: 768px) {
  .lineup_items {
    display: flex;
    justify-content: center;
  }
}
@media screen and (min-width: 768px) {
  .lineup_item {
    width: 32.429vw;
    max-width: 454px;
  }
  .lineup_item::after {
    content: "";
    display: block;
    clear: both;
  }
}
@media screen and (max-width: 767px) {
  .lineup_item {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
}
@media screen and (min-width: 768px) {
  .lineup_item + .lineup_item {
    margin-left: 5.715vw;
  }
}
@media screen and (min-width: 1401px) {
  .lineup_item + .lineup_item {
    margin-left: 80px;
  }
}
@media screen and (max-width: 767px) {
  .lineup_item + .lineup_item {
    margin-top: 17.867%;
  }
}
.lineup_thumb {
  line-height: 0;
  text-align: center;
}

@media screen and (min-width: 768px) {
  .lineup_thumb {
    float: left;
    width: 9.858vw;
    max-width: 138px;
  }
}
@media screen and (max-width: 767px) {
  .lineup_thumb {
    width: 33.334%;
  }
}
.lineup_name {
  line-height: 1.44em;
  font-weight: bold;
  font-size: 1.786vw;
  box-sizing: border-box;
}

@media screen and (min-width: 768px) {
  .lineup_name {
    float: right;
    width: 66.08%;
    padding: 11.014% 0 8.811% 6.608%;
  }
}
@media screen and (min-width: 1401px) {
  .lineup_name {
    font-size: 25px;
  }
}
@media screen and (max-width: 767px) {
  .lineup_name {
    order: -5;
    padding: 0 0 5.334%;
    line-height: 1.334em;
    font-size: 6vw;
    text-align: center;
  }
}
@media screen and (min-width: 768px) {
  .lineup_buttons {
    float: right;
  }
}
@media screen and (max-width: 767px) {
  .lineup_buttons {
    margin-top: 8%;
  }
}
@media screen and (min-width: 768px) {
  .lineup_buttons .sec_button {
    height: 4.375em;
  }
}
@media screen and (min-width: 768px) {
  .lineup_buttons .sec_button + .sec_button {
    margin-top: 5%;
  }
}
@media screen and (max-width: 767px) {
  .lineup_buttons .sec_button + .sec_button {
    margin-top: 2.667%;
  }
}
.series {
  padding: 14.286vw 0 8.572vw;
}

@media screen and (min-width: 1401px) {
  .series {
    padding: 200px 0 120px;
  }
}
@media screen and (max-width: 767px) {
  .series {
    padding: 24.8vw 0 20vw;
  }
}
.series_head {
  margin-bottom: 1.711em;
  letter-spacing: 0.13em;
  line-height: 1;
  text-align: center;
  font-weight: bold;
  font-size: 2.715vw;
}

@media screen and (min-width: 1401px) {
  .series_head {
    font-size: 38px;
  }
}
@media screen and (max-width: 767px) {
  .series_head {
    font-size: 5.067vw;
  }
}
.series_image {
  margin: 0 auto;
  line-height: 0;
}

@media screen and (min-width: 768px) {
  .series_image {
    width: 72.858vw;
    max-width: 1020px;
  }
}
@media screen and (max-width: 767px) {
  .series_image {
    width: 84vw;
  }
}
.series .sec_buttons {
  padding: 5vw 0 0.929vw;
}

@media screen and (min-width: 1401px) {
  .series .sec_buttons {
    padding: 70px 0 13px;
  }
}
@media screen and (max-width: 767px) {
  .series .sec_buttons {
    padding: 11.2vw 0 6.134vw;
  }
}